    body {
        margin: 0;
        padding: 0;
    }
    #map, #mapDos {
        position: relative;
        
        width: 100%;
        height: 440px;
    }

    .imagen-escudo{
        max-width: 25%;
        height: auto;
    }

    .imagen-compass{
        max-width: 20%;
        position:relative;
        top:-100px;

    }

    .leaflet-popup-content-wrapper{
        background-color: transparent;
        box-shadow: none;
    }

    .leaflet-popup-content{
        margin: 0px;
    }

    .leaflet-popup-tip {
        background-color: transparent;
    }

    .leaflet-container a.leaflet-popup-close-button{
        color:red;
    }
    .leaflet-tile-container {
        display: none;
    }

    .leaflet-container {
        background-color:rgba(255,0,0,0.0);
    }

    .img-mapa-yucs{
        max-height: 120px;
        height:auto;
    }

    .img-red{
        background: url('../images/red.png') center / cover no-repeat;
        opacity: 1;
        padding-bottom: 20px;
    }

    .span-titulo-mapa-2{
        font-weight: normal;
    }

    .img-separador{
        max-width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .fuente-cuadros-mapa{
        font-size: 0.7rem;
        line-height:1rem; 
    }

    .contenedor-municipios-uno{
        background-color: rgba(235, 94, 95, 0.4);
    }

    .borde-izquierdo-uno{
        background-color:#A62A85;
        padding: 7px 5px 12px 5px !important;
        border-radius: 0 0 0 30px;
        color:#ffffff;
        line-height: 90%;
    }

    .borde-derecho-uno{
        background-color:#EB5E5F;
        padding: 10px 5px 12px 5px !important;
        border-radius: 0 0 30px 0;
        color:#ffffff;
        line-height: 90%;
    }

    .contenedor-municipios-dos{
        background-color: rgba(120, 184, 42, 0.4);
    }

    .borde-izquierdo-dos{
        background-color:#00A188;
        padding: 7px 5px 12px 5px !important;
        border-radius: 0 0 0 30px;
        color:#ffffff;
        line-height: 90%;
    }

    .borde-derecho-dos{
        background-color:#78B82A;
        padding: 10px 5px 12px 5px !important;
        border-radius: 0 0 30px 0;
        color:#ffffff;
        line-height: 90%;
    }

    .dia{
        font-size: 18px !important;
    }

    .mes{
        font-size: 14px;
        font-weight: bold;
    }

    .anio{
        font-size: 16px;
    }

    .cantidad{
        font-size: 22px;
    }

    .municipios{
        font-size: 16px;
        font-weight: sbold;
    }

    .yucatan{
        font-weight: bold;
        font-size: 18px;
        line-height: 120%;
    }

    .separador-mapas{
        padding: 0px 20px;
        background-color: #000000 !important;
        height: 10px;
    }

    .etiquetaMapa{
        background-color: transparent;
        color: #ffffff;
        border: none;
        text-shadow: none;
        box-shadow: none;
    }

    .leaflet-container a.leaflet-popup-close-button {
        display: none;
        right: -200px;
        top: 0px;
    }

    .imagenes-franja-morada {
      position: relative;
      top: 0;
      left: 0;
      padding: 0px !important; 
        width: 100vw;
        position: relative;
        /*left: 50%;
        margin-left: -50vw;*/

    }
    .franja-morada-uno {
      position: relative;
      top: 0;
      left: 0;
      max-width: 100%;
      min-width: 100%;
      width: 100%;
      height: auto;
    }
    .franja-morada-dos {
      position: absolute;
      top: 0px;
      left: 0px;
      max-width: 100%;
      min-width: 100%;
      width: 100%;
      z-index: 200;
      height: 60%;
    }

    .cuadrado-azul{
        background: rgb(13,101,175);
        background: linear-gradient(90deg, rgba(13,101,175,1) 0%, rgba(36,47,99,1) 100%);
        border-radius: 15px;
        padding: 25px 20px;
        text-align: justify;
        line-height: 18px;
    }

    .texto-cuadro{
        color:#fff;
        font-weight: bold;
    }

    .contenedor-cuadrado-azul{
        margin-top: -15%;
    }

    .contenedor-cuadrado-azul-dos{
        margin-top: -5%;
    }

    .cuadrado-titulo{
        position: absolute;
        top: 15%;
        text-align: center;
    }

    .imagenes-franja-azul {
      position: relative;
      top: 0;
      left: 0;
      padding: 0px !important; 

        width: 100vw;
        position: relative;
        /*left: 50%;
        margin-left: -50vw;*/

    }
    .franja-azul-uno {
      position: relative;
      top: 0;
      left: 0;
      max-width: 100%;
      min-width: 100%;
      width: 100%;
      height: auto;
    }
    .franja-azul-dos {
      position: absolute;
      top: 0px;
      left: 0px;
      max-width: 100%;
      min-width: 100%;
      width: 100%;
      z-index: 200;
    }

    .cuadrado-dos{
        margin-bottom: 50px;
    }


@media screen and (min-width: 576px) {
    .galeria{
        margin-top: 10px !important;
    }

}

@media screen and (min-width: 768px) {
    .galeria{
        margin-top: 10px;
    }
}

@media screen and (min-width: 992px) { 
    .galeria{
        margin-top: 10px;
    }
}

@media screen and (min-width: 1200px) {
    .galeria{
        margin-top: 10px;
    }
}

@media (max-width: 992px) {
    #segDec{
        margin-top: 0px;
    }
}

/*****************************************/
.slider-img{
    cursor: pointer;
}

.close{
    position: absolute;
    right: 10px;
}

.modal-body{
    padding: 0px !important;
    margin: 0px !important;
}

/*@media (max-width: 1366px) {
   .container {
      width: 100% !important;
      padding-left: 0px !important;
      padding-right: 0px !important;
      max-width: 100% !important;
   }
}*/

.btn-sub-line > a{
    text-transform:none;
    color:#000;
}

.btn-sub-line > a:hover { 
   text-decoration: none; 
   color:#000;
} 

.leaflet-popup-tip-container {
    display: none !important;
} 

.labelstyle {
    background: transparent;
    border: none;
    box-shadow: none;
    color:#ffffff;
    font-weight: bold;
}


.leaflet-popup-content {
    margin: 0px;
    margin-left: -130px;
}

.img_mapa{
    height: 160px;
    width: auto !important;
    max-width: none !important;
}